VIRTUAL CREDIT CARD - Bug #14031

[Android] Icon on card is displayed wrongly
15 July 2022 11:35 AM - Yasmin Zahir

Status: Closed Start date: 15 July 2022
Priority: High Due date:

Assignee: Abdul Halim Baharom % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

4270

the last 2 card should not display the icon on top right icon but it is displayed

History

#1 - 17 July 2022 08:03 AM - Cheesen Tan
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 18 July 2022 11:59 AM - AMARBEER SINGH SIDHU amar.beer
- File WhatsApp Image 2022-07-18 at 11.58.16 AM (1).jpeg added

- File WhatsApp Image 2022-07-18 at 11.58.16 AM.jpeg added

- File WhatsApp Image 2022-07-18 at 11.58.17 AM.jpeg added

- Status changed from Resolved to Closed

Tested Good

Files

WhatsApp Image 2022-07-18 at 11.58.16 AM (1).jpeg 39.8 KB 18 July 2022 AMARBEER SINGH SIDHU amar.beer
WhatsApp Image 2022-07-18 at 11.58.16 AM.jpeg 53.5 KB 18 July 2022 AMARBEER SINGH SIDHU amar.beer
WhatsApp Image 2022-07-18 at 11.58.17 AM.jpeg 48.6 KB 18 July 2022 AMARBEER SINGH SIDHU amar.beer

25 April 2025 1/1



http://www.tcpdf.org

